Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3469 - INN FAQ missing from inn package
Summary: INN FAQ missing from inn package
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-15 05:41 UTC by Edward Kuns
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-29 19:28:53 UTC


Attachments (Terms of Use)

Description Edward Kuns 1999-06-15 05:41:41 UTC
Previous Red Hat releases of the inn package included the
current FAQ for inn under /usr/doc/inn*.  Would it be
possible to re-include this for future releases of inn?

Comment 1 Dale Lovelace 1999-06-22 21:13:59 UTC
The INN FAQ is not distributed as part of the tarball anymore. I
pulled down the FAQ and added it to the package.

Fixed SRPM is in /home/saqadoc/dale/SRPMS/inn-2.2-15.src.rpm

Comment 2 tom 1999-08-22 07:39:59 UTC
The RH extra documentation is way out of date now (and doesn't work):

http://www.redhat.com/corp/support/docs/INN-Tips/INN-Tips.html

I have updated it myself, but the author was suprised it was still
available on the website.

Comment 3 Cristian Gafton 1999-08-29 19:28:59 UTC
Fixed in inn-2.2.1-1 and later


Note You need to log in before you can comment on or make changes to this bug.